<div class="container-fluid" id="group">
  <div class="row" ng-repeat="propriety in vm.proprieties">
    <div class="col-sm-12">
      <div class="panel panel-default property-card">
        <div class="panel-heading">
          <div class="panel-title">{{propriety.address.full}}</div>
        </div>
        <div class="panel-body image zero-padding">
          <div class="property-price"><b>${{propriety.listPrice}}</b></div>
          <img class="img-responsive" ng-src="{{propriety.photos[0]}}"/>
        </div>
        <ul class="list-group">
          <li class="list-group-item text-center zero-padding">
            <small>{{propriety.property.bedrooms}} Cuartos |
              {{propriety.property.bathsFull + propriety.property.bathsHalf}} Baños |
              {{propriety.property.area}} SQFT
            </small>
          </li>
        </ul>
        <div class="panel-body zero-padding property-show-more">
          <button
            class="btn btn-success btn-block"
            data-toggle="collapse"
            data-parent="#group"
            data-target="#more-{{propriety.mlsId}}"
            aria-expanded="false" aria-controls="more-{{propriety.mlsId}}">
            <i class="glyphicon glyphicon-triangle-bottom"></i>
          </button>
        </div>
        <div id="more-{{propriety.mlsId}}" class="panel-collapse collapse" role="tabpanel" aria-labelledby="more-{{propriety.mlsId}}">
          <div class="panel-body property-more">
            <p>
              <b>Detalles</b>
            </p>
            <p>
              <b>Calefacción:</b> {{propriety.property.heating}}<br/>
              <b>Estilo:</b> {{propriety.property.style}}<br/>
              <b>Características:</b> {{propriety.property.interiorFeatures}}<br/>
            </p>
            <p class="text-justify">
              <b>Información extra</b><br/>
              {{propriety.remarks}}
            </p>
            <p class="text-center cursor-pointer">
              <b class="primary-color" ng-click="state.showPropriety(propriety)">Mostrar mas</b>
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
